@charset "utf-8";
/* CSS Document */


/* ---------------------▼基本構造--------------------- */
article#container {
	background-size: auto auto;
	background-color: rgba(249, 249, 249, 1);
	background-image: repeating-linear-gradient(90deg, transparent, transparent 50px, rgba(239, 247, 237, 1) 50px, rgba(239, 247, 237, 1) 100px );
}

section#annual,
section#specialty,
section#explanation {
	position: relative;
	padding: 2em 0;
}

section img {
	width: 100%;
}

section.fff {
	background-color: #fff;
}

section.fff p {
	margin: 2% auto 0;
	width: 90%;
	text-align: center;
}

section.fff p,
section#greeting p,
section#policy p {
	font-size: 18px;
	line-height: 32px;
}

section#annual p,
section#specialty p,
section#explanation p {
	font-size: 16px;
	line-height: 28px;
	text-align: left;
}

section#annual .svgbg,
section#day .svgbg,
section#explanation .svgbg,
section#greeting .svgbg {
	background: url("../images/about/yellow_bg.svg") no-repeat;
  background-size: 100% auto;
	background-position: center;
	margin: 0 auto;
	padding: 10% 0;
}


.tabBox .tabArea .one_tab a,
section#specialty .list ul li,
ul.tab li a, ul.tab li.active,
table.active th,
#hideMe {
/*	font-family: "Zen Maru Gothic", serif;*/
	font-family: fot-tsukuardgothic-std, 'TsukuARdGothic-Regular', 'M PLUS Rounded 1c','ヒラギノ丸ゴ ProN','Hiragino Maru Gothic ProN', sans-serif;
  font-weight: bold;
}

h2 {
	font-family: "Zen Maru Gothic", serif;
  font-weight: 500;
}

@media screen and (max-width: 768px) {
	section.fff {
		padding-bottom: 5em;
	}
	section.fff h2 {
		margin-bottom: 1em;
	}

	section#policy {
		padding: 5em 0 2em;
	}

	section.fff p,
	section#greeting p,
	section#annual p,
	section#policy p {
		font-size: 16px;
		line-height: 24px;
	}

	section#annual .svgbg,
	section#day .svgbg,
	section#explanation .svgbg,
	section#greeting .svgbg {
	  background-size: cover;
		background-position: top;
		padding: 0;
		padding-top :5em;
		margin-top: -5em;
	}

	section#day .svgbg {
		padding-top :2em;
		margin-top: -2em;
	}
}

/* ---------------------▲基本構造--------------------- */


/* ---------------------▼タブの切り替え--------------------- */
.tabBox .tabArea {
  width: 90%;
	max-width: 900px;
	margin: 2em auto 0;
  display: flex;
  justify-content: space-around;
}

.tabBox .tabArea .one_tab {
  width: calc((100% - 20px)/3);
  cursor: pointer;
}

.tabBox .tabArea .one_tab a {
	background-color: #F1F5C0;/*黄緑*/
	padding: 0.75em 0;
	text-align: center;
	color: #ACD4B1;
	font-size: 32px;
	font-feature-settings: "palt";
	border-radius: 0.75em 0.75em 0px 0px;
	transition: .3s;
	/*font-family: "Zen Maru Gothic", serif;*/
	font-family: fot-tsukuardgothic-std, 'TsukuARdGothic-Regular', 'M PLUS Rounded 1c','ヒラギノ丸ゴ ProN','Hiragino Maru Gothic ProN', sans-serif;
  font-weight: bold;
}

.tabBox .bottom .one_tab a {
	border-radius: 0.75em;
}

.tabBox .tabArea .one_tab a.select,
.tabBox .tabArea .one_tab a:hover {
	background-color: #fff;
	color: #107A2D;
	transition: .3s;
}

.contents .tab_main {
  display: none;
	width: 100%;
	padding-top: 300px;
	margin-top: -300px
}
.tab_main.is_show {
  display: block;
}

section.fff .fff-bg {
	background: url("../images/about/green_bg.svg") no-repeat;
	padding: 5em 0;
	background-size: 60% auto;
	background-position: center;
}

.pc_inline {
	display: inline-block;
}

@media screen and (max-width: 768px) {
	.tabBox .tabArea {
		width: 95%;
		margin: 1em auto 0;
	}

	.tabBox .bottom {
		padding-bottom: 3em;
	}

	.tabBox .tabArea .one_tab a {
		font-size: calc(1rem + ((1vw - 3.2px) * 1.7857));
    min-height: 0vw;
	}

	section.fff .fff-bg {
		background: url("../images/about/green_bg.svg") no-repeat;
		padding: 2em 0;
		background-size: 100% auto;
		background-position: center;
	}

	.pc_inline {
		display: none;
	}
}

.about_box {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}

.ab_reverse {
	flex-flow: row-reverse;
}

.about_box .left,
.about_box .right {
	display: inline-block;
	width: calc((100% - 50px) / 2);
	font-size: 0;
}

.about_box .right p {
	margin-top: 1em;
}

.about_box .right img {/*緑吹き出し*/
	max-width: 280px;
}
#annual .about_box .right img {/* 年間行事 緑吹き出し*/
	max-width: 240px;
}
#specialty .about_box .right img {/* 専門講師の指導 緑吹き出し*/
	max-width: 320px;
}

@media screen and (max-width: 768px) {
	.about_box {
		display: block;
	}
	.about_box .left,
	.about_box .right {
		display: block;
		width: 100%;
	}

	.about_box .right {
		margin-bottom: 2em;
	}
	.about_box .right p {
		margin-bottom: 1em;
	}
	.about_box .right img {/*緑吹き出し*/
		max-width: 200px;
		margin: 0 auto;
		display: block;
	}
	#annual .about_box .right img {/* 年間行事 緑吹き出し*/
		max-width: 160px;
	}
	#specialty .about_box .right img {/* 専門講師の指導 緑吹き出し*/
		max-width: 240px;
	}
}

/* -------- ▼年間行事▼ -------- */

section#annual img.child2 {
	position: absolute;
	top: -8%;
	right: 10%;
	width: 40%;
	max-width: 150px;
}

section#annual img.child {
	position: absolute;
	bottom: -5%;
	left: 5%;
	max-width: 130px;
}

section#annual .annual_cloud {/*雲*/
	width: 90%;
	max-width: 1000px;
	margin: 1em auto 0;
}
.annual-about__list {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	max-width: 750px;
	margin: 60px auto 0;
}
.annual-about__item {
	width: calc((100% - 60px) / 4);
}
.annual-about__item:not(:nth-child(4n - 3)){
	margin-left: 20px;
}
.annual-about__item:nth-child(n + 5){
	margin-top: 10px;
}
@media screen and (max-width: 768px) {
	.annual-about__list {
		width: calc(100% - 40px);
		margin: 60px auto;
	}
	.annual-about__item {
		width: calc((100% - 20px) / 2);
	}
	.annual-about__item:nth-child(odd){
		margin-left: 0;
	}
	.annual-about__item:nth-child(even){
		margin-left: 20px;
	}
	.annual-about__item:nth-child(n + 3){
		margin-top: 16px;
	}
}

@media screen and (max-width: 1194px) {
	section#annual img.child2 {
		top: -15%;
		right: 5%;
	}
}

@media screen and (max-width: 768px) {
	section#annual .event {
		width: 90%;
		margin: 0 auto;
		display: block;
	}
}

@media screen and (min-width: 541px) {
	section#annual img.child {
		bottom: -10%;
		max-width: 100px;
	}
}

@media screen and (max-width: 540px) {
	img.pc_cloud {
		display: none!important;
	}
	img.sp_cloud {
		display: block!important;
	}
	section#annual .annual_cloud img.sp_cloud {
		max-width: 360px;
	}

	section#annual img.child2 {
		top: -3%;
		right: 3%;
		max-width: 100px;
	}
	section#annual img.child {
		max-width: 100px;
	}
}

/* -------- ▼専門講師の指導▼ -------- */

section#specialty .list {
	width: 80%;
	max-width: 900px;
	display: block;
	margin: 3% auto;
	padding: 50px;
	border-radius: 25px;
	background-color: #fff;
	border: 3px solid #C7E2BE;
}

section#specialty ul {
	display: table-cell;
}

section#specialty li {
	font-size: 21px;
	text-align: left;
	color: #F5A200;
}
section#specialty li + li {
	margin-top: 4%;
}

section#specialty .enjoy_box {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

section#specialty .enjoy_box .left,
section#specialty .enjoy_box .right {
	display: inline-block;
	width: calc((100% - 50px) / 2);
	font-size: 0;
}

section#specialty h2 {
	color: #64B450;
}
section#specialty .enjoy_box img {
	margin: 2% auto;
}

@media screen and (max-width: 786px) {
	section#specialty .list {
		padding: 20px;
	}

	section#specialty ul {
		display: block;
	}

	section#specialty li {
		font-size: 18px;
	}
	section#specialty li + li {
		margin-top: 1.5em;
	}

	section#specialty .enjoy_box {
		display: block;
		margin: 2em auto;
	}
	section#specialty .enjoy_box .left,
	section#specialty .enjoy_box .right {
		display: block;
		width: 100%;
	}
	section#specialty .enjoy_box .left p {
		margin-bottom: 2em;
	}
}

/* -------- ▲専門講師の指導▲ -------- */

/* -------- ▼健康について、給食について、家庭との連絡▼ -------- */
section#explanation img.mogura {
	position: absolute;
	top: 0;
	right:5em;
	max-width: 170px;
}

section#explanation p.attention {
	width: 90%;
	max-width: 1000px;
	display: block;
	margin: 2em auto 6em;
}

section#explanation .about_box:nth-of-type(2) {
	margin-bottom: 6em;
}

section#explanation .about_box:nth-of-type(2) .right {
	position: relative;
}

section#explanation .about_box:nth-of-type(2) .right img.food {
	position: absolute;
	top: -35%;
	left: 0%;
	max-width: 100px;
}

section#explanation img.child3 {
	position: absolute;
	bottom: -3%;
	right: 15%;
	max-width: 150px;
}

@media screen and (max-width: 1194px) {
	section#explanation img.mogura {
		top: 2%;
		right: 10%;
	}

	section#explanation img.food {
		top: 41%;
		left: 42%;
		max-width: 80px;
	}

	section#explanation img.child3 {
		right: 3%;
	}
}


@media screen and (max-width: 768px) {
	section#explanation img.mogura {
		max-width: 100px;
		top: 3%;
		right: 0%;
	}

	section#explanation img.child3 {
		bottom: 0;
	}
}

/* ---------------------▲園の取り組み--------------------- */


/* ---------------------▼園の1日--------------------- */

section.fff .fff-bg2 {
	background: url("../images/about/cloud_bg.svg") no-repeat;
	padding: 5em 0;
	background-size: 60% auto;
	background-position: center;
}

@media screen and (max-width: 768px) {
	section.fff .fff-bg2 {
		background: url("../images/about/cloud_bg.svg") no-repeat;
		padding: 2em 0;
		background-size: 100% auto;
		background-position: center;
	}
}

section#day .svgbg {
	position: relative;
}
section#day .svgbg img.child2 {
	position: absolute;
	bottom: 10%;
	right: 15%;
	max-width: 150px;
}

ul.tab {
	width: 90%;
	max-width: 900px;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
}

ul.tab li {
  width: calc((100% - 20px)/3);
  cursor: pointer;
	padding: 0!important;
}
ul.tab li.active {
	position: relative;
}

ul.tab li a,
ul.tab li.active {
	display: block;
	padding: 0.75em 0;
	border-radius: 0.35em;
	color: #fff;
	text-align: center;
	font-size: calc(1.3125rem + ((1vw - 7.69px) * 1.8245));
	min-height: 0vw;
}

ul.tab li.active a {
	background-color: #ED6A02;/*オレンジ*/
}
ul.tab li a {
	background-color: #F6B580;/*薄いオレンジ*/
}

ul.tab li.active:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: -15px;
	margin: 0 auto;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 15px 0 15px;
	border-color: #ed6c02 transparent transparent transparent;
}

.age.is-active {
  display: block;
}

.age {
  display: none;
	margin: 3% auto;
	width: 90%;
	max-width: 900px;
	border: 3px solid #F18F41;
	padding: 25px 0;
	background-color: #fff;
	border-radius: 10px;
}

table.active{
		width: 100%;
		display:table;
		border-radius: 10px;
		border-collapse: separate;
    border-spacing: 0px 20px;
}

table.active th,
table.active td {
	font-size: calc(1.125rem + ((1vw - 7.69px) * 0.6082));
  min-height: 0vw;
	line-height: 28px;
}

table.active th {
	color: #956936;
	width: 17%;
}

table.active td {
	text-align: left;
	color: #4D4D4D;
	width: 70%;
	padding: 0 2%;
}



@media screen and (max-width: 768px) {
	section#day .svgbg img.child2 {
		bottom: -5%;
		right: 0%;
		max-width: 100px;
	}

	ul.tab {
		width: 95%;
	}

	ul.tab li a,
	ul.tab li.active {
		font-size: calc(1rem + ((1vw - 3.2px) * 1.7857));
	}

	ul.tab li.active:after {
		border-width: 16px 10px 0 10px;
	}
	.age {
		margin: 3% auto 5em;
		padding: 0;
	}

	table.active th,
	table.active td {
		line-height: 24px;
	}
}


/* ---------------------▲園の1日--------------------- */

/* ---------------------▼保育理念--------------------- */
section#photo {
	padding: 5em 0;
	position: relative;
}


#hideMe {
	font-size: 20px;
	color: #107A2D;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
    animation: cssAnimation 0s ease-in 3s forwards;
    animation-fill-mode: forwards;
}
@keyframes cssAnimation {
    to {
        width:0;
        height:0;
        overflow:hidden;
    }
}
@-webkit-keyframes cssAnimation {
    to {
        width:0;
        height:0;
        visibility:hidden;
    }
}


section#photo .slide {
	opacity: 1;
	display: block;
	margin: 0 auto;
	width: 100%;
}

section#photo .slide img {
	display: block;
	margin: 0 auto;
	max-width: 510px;
	border-radius: 20px;
	object-fit: cover;
	opacity: 1;
}

section#photo .slide .slick-slide{
	margin: 5px;
}

@media screen and (max-width: 768px) {
	section#photo {
		padding: 2em 0 6em;
	}
}


section#greeting {
	margin: 0 auto;
	position: relative;
}

section#greeting .greeting_box {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	display: flex;
	align-items: flex-start;
	justify-content: space-around;
	flex-flow: row-reverse;
}

section#greeting h2 {
	text-align: center;
	margin-bottom: 3%;
}

section#greeting .about_img {
	width: 45%;
	display: inline-block;
}
section#greeting .about_img img {
	max-width: 404px;
	display: block;
}

section#greeting p {
	vertical-align: top;
	display: inline-block;
	width: 45%;
	text-align: left;
}

section#greeting img.child4 {
	position: absolute;
	bottom: 11%;
	right: 39%;
	max-width: 200px;
}

@media screen and (max-width: 768px) {
	section#greeting .greeting_box {
		display: block;
	}
	section#greeting .about_img {
		width: 70%;
		display: block;
		margin: 0 auto;
	}
	section#greeting p {
		width: 100%;
		margin-top: 1em;
	}

	section#greeting img.child4 {
		bottom: -5%;
		right: 0%;
		max-width: 100px;
	}
}


section#policy .policy img {
	margin: 0 auto 2em;
	width: 90%;
	max-width: 1000px;
}

section#policy p {
	width: 90%;
	margin: 0 auto;
	text-align: center;
}
